Support » Plugin: Chap Secure Password Login » A PHP Error pointing to Chap Secure Login

  • techtangerine

    (@techtangerine)


    I am getting this PHP error on my login screen.

    Warning: session_destroy(): Trying to destroy uninitialized session in /home/public/wp-content/plugins/chap-secure-login/chapsecurelogin.php on line 85

    Deactivating and Reactivating the plugin does not help.

    Please help.

Viewing 1 replies (of 1 total)
  • Update: It may be possible that there is some conflict with caching software, such as Comet Cache. This is based on the fact that Comet Cache ran into an error after disabling the plugin. Just an observation.

Viewing 1 replies (of 1 total)
  • The topic ‘A PHP Error pointing to Chap Secure Login’ is closed to new replies.